Subject: Mid-West Tool Collectors

From: Jim McCarty <[email-masked]>
Date: Fri, 23 Aug 1996 15:21:46 -0500

Awhile back we were discussing membership in the Mid-West Tool 
Collectors -- David Hoopes and I had the fortune to attend one of 
their meetings and to demonstrate blacksmithing last Sunday. The 
location was the A&K Cooperage (they make barrels) in Higbee, Mo. 
There were thousands of tools for sale, and unless you were looking 
for a No.1 Union plane they sold pretty cheap (one of those rarities 
sold for $5,000 that day). As someone mentioned most of the stuff was 
woodworking but these guys do have blacksmith tools too. Dale Kirby, 
the host, had just picked up an 8 inch post vise in excellent 
condition for $25 (no, he's not selling). He also had a nice homemade 
forge with a Cannedy Otto blower that someone gave him. I bought one 
of those round face/flat face hammers for $4 and a couple of leather 
punches that should make nice decorations on my trivets.

Didn't tell David about this but I had an intersting experience that 
day -- was knocking out key chain leaves from 1/2-inch round and had a 
couple sitting there. A man picked one up and wanted to know if I ever 
sold them. I thought about taking his money but for some reason I said 
take that home to your wife. he thanked me, left, but returned a few 
minutes later for my card. He said he had an anvil and a box of hardy 
tools that an old man had given him. He said the old man told him not 
to sell it but he didn't see why he couldn't GIVE it to me -- I 
couldn't either. Haven't got it yet -- won't hold my breath till I do.

Guess my point for all this is these guys have tools we need and don't 
seem to think they are worth much. Had someone tell me he had a set of 
tinner's stakes, he snuck off before I got his name so I guess I 
better join and look for him. Saw Richard Cross there, Rich is a 
member of most of the ABANA Chapters, always has machinest tools for 
sale at the regional conferences.
-- 
Jim McCarty
Father Helias Forge
Taos, MO
Editor Rural Missouri Magazine
Newsletter editor, Blacksmiths Association of Missouri

³Foolish consistencies are the hobgoblins of little minds³